VegBank - Bug #709

Enter EcoArt 2.96
11/13/2002 01:44 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Immediate Due date:

Assignee: Gabriel Farrell % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 709

Description

Verify that june 2002 version uploaded

Related issues:
Blocked by VegBank - Bug #708: Implement comm. taxonomy database / app changes
Blocked by VegBank - Bug #704: doubleCheck final DB: QA of plants and communi...

Resolved 11/13/2002
New 11/13/2002

History

#1 - 11/30/2002 02:59 PM - Michael Lee

At one point in time, VegBank community module was loaded with an version of
EcoArt's community concepts. It was not known which version of EcoArt was
loaded. If VegBank still has commnuities loaded, we need to confirm which
version was loaded. If this is unknown or difficult to determine, then it is
probably easier to reload a new version, as per bug 706, with the new db
architecture.

So this is not a critical bug, but it must be completed if we retain the version
of the communities in VegBank. If there are no communities in VegBank or we
delete them and load a new version, this bug can be considered resolved.

#2 - 01/08/2003 10:05 PM - John Harris
After the modifications of the community database (bug 708) the ecoart database
will have to be reloaded -- all levels of the framework.
#3 - 01/08/2003 10:09 PM - John Harris
® Bug 706 has been marked as a duplicate of this bug. ***
#4 - 02/14/2003 07:42 PM - Gabriel Farrell
bug965 has some questions arising out of this but vegbank has been loaded with

EcoArt 2.96

#5 - 02/14/2003 07:43 PM - Gabriel Farrell
make that bug985

#6 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#7 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 709
